/* Tabs
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em 0 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li a p{padding:0;}
.ui-tabs .ui-tabs-nav li a .header_text{font-size:18px;}
.ui-tabs .ui-tabs-nav li a .sub_text{}
/*.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
*/.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text;color:#1260a5; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {border:1px solid #ccc; padding: 1em 1.4em; display: block; background: none; overflow:auto; }
.ui-tabs .ui-tabs-hide { display: none !important; }
#tab2{}
#tab2 .ui-tabs .ui-tabs-nav li a {
width:308px;
border:1px solid #ccc;
}
#tab2 .ui-tabs .ui-tabs-nav li {
margin-bottom:4px;
}
#tab2 .ui-corner-top {
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
}

#tab2 .ui-tabs .ui-tabs-nav {
padding:0;
}

#tab2 .ui-tabs .ui-tabs-nav li{
border-width:0;
}